This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 846945 - Test case failure: [TestCase][Search Cases]Search case via product,component and category
Test case failure: [TestCase][Search Cases]Search case via product,component ...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Database (Show other bugs)
3.8.0
Unspecified Linux
high Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 04:16 EDT by xubai
Modified: 2016-06-23 00:36 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.8.0-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
web UI (115.90 KB, image/png)
2012-08-09 04:16 EDT, xubai
no flags Details

  None (edit)
Description xubai 2012-08-09 04:16:49 EDT
Created attachment 603203 [details]
web UI

Filed from caserun (INSERT URL HERE)


Version-Release number of selected component (if applicable):
3.8.0-7

Steps to Reproduce: 

1.Click "TESTING" menu.

2.Click "Search Cases" submenu in the drop down list.

3.Choose one product from the combo box.

4.Choose one component from the combo box.

5.Choose the category from the combo box.

6.Click "Search" button.



Actual results: 
As the attachment shows, it can not show the result, and bad web UI

Expected results:
1.Verify that after step 2, jump to the "Search Case" page.

2.After step 6, the cases with the given product,component and category would
be picked out and list below.
Comment 1 Zheng Liu 2012-08-09 05:19:32 EDT
has been fixed, please verify in next release.
Comment 2 xubai 2012-08-15 01:59:34 EDT
Verify 3.8.0-8 on stage --> PASS

Verify steps:

1.Click "TESTING" menu.
2.Click "Search Cases" submenu in the drop down list.
3.Choose one product from the combo box.
4.Choose one component from the combo box.
5.Choose the category from the combo box.
6.Click "Search" button.

Actual results:

1.After step 2, jump to the "Search Case" page.
2.After step 6, the cases with the given product,component and category would
be picked out and list below.

Note You need to log in before you can comment on or make changes to this bug.